.post-fashion-style figure img {
    width: 100%;
}
img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
img {
    vertical-align: middle;
    border-style: none;
}
*, *::before, *::after {
    box-sizing: border-box;
}
img[Attributes Style] {
    width: 960px;
    aspect-ratio: auto 960 / 724;
    height: 724px;
}
.post-fashion-style {
    position: relative;
    overflow: hidden;
    perspective: 1000px;
    text-align: left;
    background-color: #000;
}
.text-center {
    text-align: center;
}
.text-center {
    text-align: center !important;
}
@media (min-width: 992px)
.row > .col-md-6 {
    flex-basis: 50%;
}
.row > [class*='col'] {
    flex: 0 0 auto;
    flex-basis: 100%;
}
html.lt-ie-10 .no-gutters > [class*='col'], .no-gutters > [class*='col'] {
    padding-left: 0;
    padding-right: 0;
    margin-top: 0;
}
.no-gutters > .col, .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}
@media (min-width: 768px)
.col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto, .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-12, .col-xxl, .col-xxl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
*, *::before, *::after {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}
.context-dark, .bg-accent, .bg-secondary-7, .bg-gray-dark, .bg-black, .bg-gray-darker, .bg-image-4, .bg-image-6, .rd-parallax-light {
    color: #fff;
}
.text-center {
    text-align: center;
}
.text-center {
    text-align: center !important;
}

